AVIcode 5.7: 5 reasons you will not see data in AVIcode (Reason #1)

Reason #1: Supported .NET FW is not configured properly

When AVIcode Agent gets installed, it is configured to support all versions of .NET FW up to and including the maximum version specified in the configuration file. If the version of .NET FW installed on the agent server has a higher build number, that version will not be monitored.

The value of this configuration parameter can be updated right in the configuration file:

\Program Files\AVIcode\Intercept\Agent\v5.7.491\Configuration\Standard\PMonitor.config

Figure 1: Supported FW settings

As an alternative, you can modify this parameter in the Intercept MMC Console:

Supported FW in the Intercept MMC

Figure 2: Supported FW in the Intercept MMC

If you have .NET Management Pack installed, though, you should create an override:

Supported FW in the .NET MP

Figure 3: Supported FW in the .NET MP

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: